{
   "entries":
   [
      {
         "id" : "drowner_ED-E",
         "buffs" : 
         [
			"drowner_EDEACC"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "set_id" : "cc_drowner",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard",
		 "attack_skill_additional_effects":
		 [
		     "drowner_brainACCEDEd"
		 ],
		 "friendly_skill_additional_effects":
		 [
		     "drowner_brainACCEDEu"
		 ]
      },
      {
         "id" : "drowner_fluorescent_iron",
         "buffs" : 
         [
            "drowner_iron_HP",
            "drowner_iron_prot",
			"drowner_iron_bleeres",
			"drowner_iron_poires"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "set_id" : "cc_drowner",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard"
      }
   ]
}